@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: ralewaybold;
	src: url(../css/fonts/raleway-bold.eot);
	src: url(../css/fonts/raleway-bold.eot?#iefix) format('embedded-opentype'), url(../css/fonts/raleway-bold.woff2) format('woff2'), url(../css/fonts/raleway-bold.woff) format('woff'), url(../css/fonts/raleway-bold.ttf) format('truetype'), url(../css/fonts/raleway-bold.svg#ralewaybold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: ralewayregular;
	src: url(../css/fonts/raleway-regular.eot);
	src: url(../css/fonts/raleway-regular.eot?#iefix) format('embedded-opentype'), url(../css/fonts/raleway-regular.woff2) format('woff2'), url(../css/fonts/raleway-regular.woff) format('woff'), url(../css/fonts/raleway-regular.ttf) format('truetype'), url(../css/fonts/raleway-regular.svg#ralewayregular) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: ralewaylight;
	src: url(../css/fonts/raleway-light.eot);
	src: url(../css/fonts/raleway-light.eot?#iefix) format('embedded-opentype'), url(../css/fonts/raleway-light.woff2) format('woff2'), url(../css/fonts/raleway-light.woff) format('woff'), url(../css/fonts/raleway-light.ttf) format('truetype'), url(../css/fonts/raleway-light.svg#ralewaylight) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: ralewaysemibold;
	src: url(../css/fonts/raleway-semibold.eot);
	src: url(../css/fonts/raleway-semibold.eot?#iefix) format('embedded-opentype'), url(../css/fonts/raleway-semibold.woff2) format('woff2'), url(../css/fonts/raleway-semibold.woff) format('woff'), url(../css/fonts/raleway-semibold.ttf) format('truetype'), url(../css/fonts/raleway-semibold.svg#ralewaysemibold) format('svg');
	font-weight: 400;
	font-style: normal
}
*{
	padding:0;
	margin: 0;
}
a{
	text-decoration: none;
}
.wraper-container{
	width: 990px;
	margin: 0px auto;
}
.admin-content-container{
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 20px 0px;
}
.admin-page-title{
	font-family: ralewayregular;
	font-size: 20px;
	color: #646464;
	font-weight: normal;
	margin-bottom: 15px;
	display: block;
}
.rec_enquiry_list{
	width: 100%;
	height: auto;
	display: inline-block;
}
.rec_enquiry_list li{
	display: inline-block;
	width: 100%;
	height: auto;
}
.enquiry_heading_top{
	min-height: 30px;
	line-height: 30px;
	background: #616161;
	border: 1px solid #ebebeb;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}
.small_equiry_col{
	display: inline-block;
	float: left;
	width: 250px;
}
.large_equiry_col{
	float: left;
	width: 488px;
	display: inline-block;
}
.enquiry_heading_top .large_equiry_col{
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
}
.equiry_min_height{
	background: #f9f9f9;
	border: 1px solid #ebebeb;
	border-top: none !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #646464;
	font-weight: normal;
	margin-top: -4px;
}
.equiry_min_height .large_equiry_col{
	min-height: 130px;
}
.enquiry_date_cont{
	line-height: 130px;
	text-align: center;
}
.enquiry_det_cont{
	display: block;
	line-height: 20px;
	padding: 10px;
}
.enquiry_det_cont a{
	display: block;
	color: #16b0eb;
	font-weight: bold;
}
.equiry_min_height .large_equiry_col{
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}
.sec_view_business_cont{
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: 20px;
}
.sec_view_business_cont li{
	display: inline-block;
	width: 100%;
}
.search_heading_top{
	min-height: 30px;
	line-height: 30px;
	background: #616161;
	border: 1px solid #ebebeb;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}
.small_search_col{
	display: inline-block;
	float: left;
	height: auto;
	width: 329px;
}
.border-search-col{
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
}
.search_content_body{
	background: #f9f9f9;
	border: 1px solid #ebebeb;
	border-top: none !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #646464;
	font-weight: normal;
	margin-top: -4px;
	line-height: 40px;
	display: inline-block;
}
.border-content_body{
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}
.opt_search_admin{
	margin-left: 15px;
	width: 170px;
	border: 1px solid #ccc;
	background: #fff;
	height: 27px;
}
.input_search_admin{
	margin-left: 15px;
	width: 170px;
	border: 1px solid #ccc;
	background: #fff;
	height: 27px;
	padding-left: 10px;
	color: #000;
}
.input_search_business{
	background: #616161;
	border: 1px solid #ebebeb;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	width: auto;
	padding: 5px 15px;
	margin-left: 10px;
	cursor: pointer;
}
.view_all_business_lists{
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: 20px;
}
.view_all_business_lists li{
display: inline-block;
	width: 100%;
}
.view_business_list_heading{
	min-height: 30px;
	line-height: 30px;
	background: #616161;
	border: 1px solid #ebebeb;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}
.small_business_list_col{
	display: inline-block;
	float: left;
	height: auto;
	width: 98px;
}
.large_enq_list_col{
	display: inline-block;
	float: left;
	height: auto;
	width: 791px;
}

.small_enq_list_col{
	display: inline-block;
	float: left;
	height: auto;
	width: 98px;
}
.large_business_list_col{
	display: inline-block;
	float: left;
	height: auto;
	width: 265px;
}
.medium_business_list_col{
	display: inline-block;
	float: left;
	height: auto;
	width: 130px;
}
.border-small-business{
	border-right: 1px solid #a0a0a0;
}
.view_business_list_content{
	background: #f9f9f9;
	border: 1px solid #ebebeb;
	border-top: none !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #646464;
	font-weight: normal;
	margin-top: -4px;
	display: inline-block;
}
.view_account_list_content .border-small-business{
	border-right: 1px solid #ebebeb;
	min-height: 35px!important;
	padding-top: 15px;
}
.view_business_list_content .small_business_list_col{
	text-align: center;
}
.view_business_list_content .border-small-business{
	border-right: 1px solid #ebebeb;
	min-height: 135px;
	padding-top: 15px;
}
.image_business_list{
	width: 90%;
	margin: 0px auto 0px auto;
}
.business_heading_content{
	display: block;
	line-height: 20px;
	padding: 0px 10px;
}
.business_heading_content a{
	display: block;
	color: #16b0eb;
	font-size: 13px;
}
.other_list_links{
	padding: 10px 0px 0px 10px;
}
.other_list_links a{
	display: block;
	color: #16b0eb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 3px;
}
.admin_add_form{
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 20px 0px;
}
.admin_sec_head{
	display: block;
	width:100%;
	border-bottom: 1px solid #cfcfcf;
	margin-bottom: 15px;
}
.admin_sec_head span{
	color: #646464;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 250px;
	padding-left: 20px;
	background: #f5f5f5;
	border: 1px solid #cfcfcf;
	border-bottom: none !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top:20px;
}
.fields_sect{
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: 15px;
	margin-top:15px;
}
.form_admin_label{
	float: left;
	width: 350px;
	text-align: right;
	margin-right: 20px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #646464;
}
.right_input_sect{
	float: left;
	width: 600px;
	height: auto;
	margin-left:20px;
}
.admin_form_select_field{
	display: block;
	width: 320px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #d7d7d7;
	background: #fafafa;
}
.half_form_select_field{

	float: left;
	width: 150px;
	height:30px;
	line-height: 30px;
	border: 1px solid #d7d7d7;

	background: #fafafa;
}
.half_form_margin{
	margin-left: 20px;
}
.admin_form_input_field{
	display: block;
	width: 300px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #d7d7d7;
	background: #fafafa;
	padding: 0px 10px;
}

.admin_form_input_heading{
	display: block;
	width: 600px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #d7d7d7;
	background: #fafafa;
	padding: 0px 10px;
}

.help_text_form{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	color: #646464;
}
.height_admin_textarea{
	min-height: 150px;
}
.payment_sec_form{
	background: #fff;
	border: 1px solid #e7e7e7;
	padding-bottom: 20px;
}
.payment_sec_form .fields_sect{
	margin-top: 20px;
	margin-bottom: 0px;
}
.plz_fill_form{
	margin-top: 20px;
	margin-left: 25px;
	color: #16b0eb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
}
.payment_heading_title{
	padding-left: 25px;
	line-height: 35px;
	display: block;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #616161;
}
.payment_submit_but{
	clear: both;
	margin: 20px auto 10px auto;
	text-align: center;
	background:#16b0eb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding: 10px 40px;
	 border: none;
	display: block;
	cursor: pointer;
}
.pyament_opt_container{
	width: 100%;
	height: auto;
	display: inline-block;
	border: 1px solid #e7e7e7;
}
.admin_pack_list{
	width: 100%;
	height: auto;
	display: inline-block;
}
.admin_pack_list li{
	display: inline-block;
	width: 96%;
	height: auto;
	padding: 10px 2%;
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: -4px;
}
.admin_pack_list li:nth-child(even){
	background: #f9f9f9 !important;
}
.pack_radio_label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #16b0eb;
	font-weight: bold;
}
.left_select_pack{
	float: left;
	width: 45%;
}
.center_price_pack{
	float: left;
	width: 30%;
}
.right_detail_more_packg{
	float: right;
	width: 22%;
}
.month_packg_no{
	float: left;
	 color: #ea3030;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 line-height: 22px;
}
.month_pckg_price{
	float: right;
	 color: #ea3030;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 line-height: 22px;
}

.left_select_pack2{
	float: left;
	width: 25%;
}
.center_price_pack2{
	float: left;
	width: 50%;
}
.right_detail_more_packg2{
	float: right;
	width: 22%;
}
.month_packg_no2{
	float: left;
	 color: #ea3030;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 line-height: 22px;
	 padding-left:40px;
	 padding-right:30px;
}
.month_pckg_price2{
	float: right;
	 color: #ea3030;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 line-height: 22px;
}
.more_detail{
	padding: 5px 10px;
	color: #fff;
	background: #16b0eb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 20px;
	float: right;
}
.compare_price a{
	padding: 7px 10px;
	color: #fff;
	background: #16b0eb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-right: 20px;
	float: right;
}
.ad_pack_more_content{
	clear: both;
	display: none;
	width:90%;
	padding: 20px 5%;
}
.ad_pack_more_content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-bottom: 15px;
}
.ad_pack_more_content ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-bottom: 15px;
}
.inovice_details_container{
	width: 97%;
	padding: 15px 1.5%;
	height: auto;
	border: 1px solid #e7e7e7;
	background: #fff;
	display: inline-block;
}
.invoice_left_container{
	float: left;
	width: 48.5%;
	border: 1px solid #16b0eb;
}
.inovice_right_container{
	float: right;
	width: 48.5%;
	border: 1px solid #e7e7e7;
}
.tax_invoice_head{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #fff;
}
.invoive_card_comp{
	display: block;
	width: 100%;
}
.invoive_card_comp span{
	display: block;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.invoice_suppot_list{
	margin-top: 10px;
	display: block;
	width: 100%;
	height: auto;
}
.invoice_suppot_list li{
	display: block;
	padding-left: 35px;
	line-height: 27px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}
.ad_loc_icon{
	background:url(/lib/email_template/invoice_images/ad_loc_icon.png) no-repeat left 4px;
}
.ad_phone_icon{
	background:url(/lib/email_template/invoice_images/ad_phone_icon.png) no-repeat left 4px;
}
.ad_head_icon{
	background:url(/lib/email_template/invoice_images/ad_head_icon.png) no-repeat left 4px;
}
.ad_email_icon{
	background:url(/lib/email_template/invoice_images/ad_email_icon.png) no-repeat left 4px;
}
.ad_web_icon{
	background:url(/lib/email_template/invoice_images/ad_web_icon.png) no-repeat left 4px;
}
.tax_invoice_detail_head{
	color: #16b0eb;
	display: block;
	width: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 70px;
	background: #fbfbfb;
}
.inovoice_summary_list{
	width: 100%;
	height: auto;
	display: inline-block;
}
.inovoice_summary_list li{
	display: inline-block;
	width: 100%;
	background: #ffffff;
	border-top: 1px solid #e7e7e7;
	line-height: 44px;
	margin-bottom: -4px;
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.inovoice_summary_list li:nth-child(even){
	background: #fbfbfb;
}
.left_col_invoice_summary{
	float: left;
	width: 30%;
	padding-left: 2%;
}
.right_col_invoice_summary{
	float: left;
	padding-left: 2%;
	width: 65%;
	border-left: 1px solid #e7e7e7;
	
}
.inovice_right_container p{
	color: #646464;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}
.inovice_right_container p a{
	color: #16b0eb;
}
.ad_logo{
	width: 100%;
	display: block;
	text-align: center;
	line-height: 100px;
	background: #fff;
}
.invoince_inner_cont{
	padding: 15px 4%;
	background: #16b0eb;
	width: 92%;
}
.ad_logo img{
	vertical-align: middle;
}
.to_loc_icon{
	background:url(/lib/email_template/invoice_images/to_loc.png) no-repeat center 10px #fff;
}
.to_phone_icon{
	background:url(/lib/email_template/invoice_images/to_phone.png) no-repeat center 10px #fff;
}
.to_email_icon{
	background:url(/lib/email_template/invoice_images/to_email.png) no-repeat center 10px #fff;
}
.invoice_items_full_detail_sect{
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 20px 0px;
}
.inovice_it_title{
color: #646464;
font-size: 20px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
margin-bottom: 15px;
text-align: center;
text-transform: uppercase;
display: block;
}
.full_invoice_list_col{
	width: 100%;
	height: auto;
	border: 1px solid #e7e7e7;
	display: inline-block;
}
.full_invoice_list_col li{
	display: inline-block;
	width: 100%;
	line-height: 40px;
	height: 40px;
	border-top: 1px solid #e7e7e7;
	margin-bottom: -4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.invoice_title_heading{
	background: #565656;
	color: #fff;
}
.large_invoice_col{
	float: left;
	width: 30%;
	padding-left: 2%;
	line-height: 40px;
	height: 40px;
}
.small_invoice_col{
	float: left;
	width: 16.2%;
	text-align: center;
	border-left: 1px solid #e7e7e7;
	line-height: 40px;
	height: 40px;
}
.invoice_col_content{
	color: #646464;
}
.invoice_col_content span{
	font-weight: bold;
	color: #f03e3e;
}
.payment_options_cont{
	display: inline-block;
	width: 100%;
}
.payment_list{
	width: 90%;
	padding: 20px 5%;
	background: #16b0eb;
	display: inline-block;
}
.payment_list li{
	display: inline-block;
	float: left;
	width: 30%;
	padding: 10px 1%;
	margin-left: 2%;
	background: #fff;
	min-height: 210px;
}
.payment_list li:first-child{
	margin-left: 0px;
}
.payment_list li span{
	display: block;
	padding-top: 60px;
	text-align: center;
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.payment_list li p{
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	display: block;
	line-height: 24px;
}
.payment_list li p a{
	color: #16b0eb;
}
.debit_card span{
	background:url(/lib/email_template/invoice_images/direct_debt.png) no-repeat top center;
}
.credit_card span{
	background: url(/lib/email_template/invoice_images/credit_icon.png) no-repeat top center;
}
.paypal_icon{
	background:url(/lib/email_template/invoice_images/paypal_icon.png) no-repeat top center;
}
.enq_text{
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	display: block;
}